<?php Block::put('breadcrumb') ?>
    <ul>
        <li><a href="<?= Backend::url('katana/press/pressarticles') ?>">pressarticles</a></li>
        <li><?= e($this->pageTitle) ?></li>
    </ul>
<?php Block::endPut() ?>

<?php if (!$this->fatalError): ?>

    <div class="form-preview">
        <?= $this->formRenderPreview() ?>
    </div>

<?php else: ?>

    <p class="flash-message static error"><?= e($this->fatalError) ?></p>
    <p><a href="<?= Backend::url('katana/press/pressarticles') ?>" class="btn btn-default">Return to pressarticles list</a></p>

<?php endif ?>